Gnome 2.24 install error

ericbsd

Well-Known Member
Developer

Reaction score: 65
Messages: 375

heimdal-1.0.1 conflicts with installed package(s):
krb5-1.6.3_5
 
Top